Main Page Widgets Namespaces Book

# Gtk::Box_Helpers::EndElem Struct Reference

Inheritance diagram for Gtk::Box_Helpers::EndElem:

[legend]
List of all members.

## Public Member Functions

| EndElem (Widget& widget, PackOptions options=PACK_EXPAND_WIDGET, guint padding=0)

## Constructor & Destructor Documentation

Gtk::Box_Helpers::EndElem::EndElem | ( | Widget& | widget,
|  | PackOptions | options = `PACK_EXPAND_WIDGET`,
|  | guint | padding = `0` |
| ) |  |  | `[inline]`

The documentation for this struct was generated from the following file:

- box.h